Set SDK version to 22 to avoid the need to ask for permissions.
[fltk_mvc_template.git] / setup.sh
2018-10-01 Daniel GInitial Commit